## mrtgutils 0.4

=== debian/changelog ===
mrtgutils (0.4) unstable; urgency=low

  * oops, that patch doesn't work.. mrtg-sensors disappeared
    as a result. fixed now. (Closes: #98959, #99839)

 -- Randolph Chung <tausq@debian.org>  Thu, 14 Jun 2001 22:04:12 -0700

mrtgutils (0.3) unstable; urgency=low

  * Following changes courtesy of Marcelo E. Magallon 
    <mmagallo@debian.org> 
  * debian/rules, Makefile: Use sensors only on i386 (closes: bug#88627)
  * debian/rules: add support for debug thingie in DEB_* enviroment
    variables.

 -- Randolph Chung <tausq@debian.org>  Wed, 23 May 2001 21:58:37 -0700

mrtgutils (0.2) unstable; urgency=low

  * oops, left out the mrtg-sensors man page...
  * Allow user specification of status directory. Closes: #88409 
  * start using debian-native version numbers :)

 -- Randolph Chung <tausq@debian.org>  Sun,  4 Mar 2001 19:08:32 -0700

mrtgutils (0.1-4) unstable; urgency=low

  * mrtg-sensors support from Joey Hess. Closes: #88436 

 -- Randolph Chung <tausq@debian.org>  Sun,  4 Mar 2001 00:16:46 -0700

mrtgutils (0.1-3) unstable; urgency=low

  * Changed mrtg-ip-acct to use long long for the counters instead of long
    (for ultrasparc) (closes: #60642)

 -- Randolph Chung <tausq@debian.org>  Fri, 17 Mar 2000 18:05:58 -0700

mrtgutils (0.1-2) unstable; urgency=low

  * Added a quiet option to mrtg-apache

 -- Randolph Chung <tausq@debian.org>  Mon, 13 Mar 2000 23:13:43 -0700

mrtgutils (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Randolph Chung <tausq@debian.org>  Sat, 29 Jan 2000 21:37:16 -0700

Local variables:
mode: debian-changelog
End:
