=== debian/control ===
Source: mrtgutils
Section: net
Priority: optional
Build-Depends: debhelper, libsensors-dev [i386]
Maintainer: Randolph Chung <tausq@debian.org>
Standards-Version: 3.1.0

Package: mrtgutils
Architecture: any
Priority: optional
Section: net
Depends: ${shlibs:Depends}
Suggests: lm-sensors, mrtg
Description: Utilities to generate statistics for mrtg
 A collection of simple utilities to generate output useful for mrtg. Many
 of the existing mrtg setups use shell or perl scripts to gather output. On
 busy systems, these scripts can generate a lot of extra load. These (small)
 C programs can return the given statistics more efficiently.
