## mrtgutils 0.5

=== debian/changelog ===
mrtgutils (0.5) unstable; urgency=low

  * Rebuilt with new libsensors to fix dependency. Closes: #237349

 -- Randolph Chung <tausq@debian.org>  Sun, 14 Mar 2004 23:49:40 -0800

mrtgutils (0.4-0.2) unstable; urgency=low

  * NMU
  * Rebuilt with new libsensors to fix dependency. Closes: #216854

 -- Joey Hess <joeyh@debian.org>  Wed, 19 Nov 2003 13:05:22 -0500

mrtgutils (0.4-0.1) unstable; urgency=low

  * NMU
  * Rebuilt with new libsensors to fix dependency. Closes: #200766
  * Should fix mrtg-sensors segfault. Closes: #192092

 -- Joey Hess <joeyh@debian.org>  Sun, 24 Aug 2003 11:06:21 -0400
