=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper, libsensors-dev [i386]
 Maintainer: Randolph Chung <tausq@debian.org>
-Standards-Version: 3.1.0
+Standards-Version: 3.6.0
 
 Package: mrtgutils
 Architecture: any
