## mrtgutils 0.7

=== Makefile ===
--- 
+++ 
@@ -27,7 +27,6 @@
 
 mrtg-%: $(COBJS) mrtg-%.o
 	$(CC) $(CFLAGS) $(LIBS) -o $@ $^
-	strip --strip-unneeded $@
 
 install: $(TARGET) 
 	for i in $(TARGETS); do install -m 755 $$i $(DESTDIR)/usr/bin/$$i; done
