=== debian/changelog ===
mrtgutils (0.7) unstable; urgency=low

  * The "It's time to grown up" release 
  * New upstream developer, now is the packager, AKA me. Closes: #472730
  * The strip in the Makefile was removed and just use dh_strip. 
    Closes: #437586
  * Many lintian issues cleaned. 

 -- Luciano Bello <luciano@debian.org>  Sat, 19 Apr 2008 23:00:09 -0300

mrtgutils (0.6) experimental; urgency=low

  * New maintainer (Closes:#352553).
  * Documentation extend in the README.Debian file (closes: #92924).
  * mrtg-ip-acct could also print packet counters of an interface and not only
    bytes. Thanks Mario Holbe for the patch. (closes: #218298).
  * Do not depends from libsensors3. The mrtg-sensors's run-dependencies are
    being ignored (Closes:#319226). Please, read README.Debian.

 -- Luciano Bello <luciano@linux.org.ar>  Thu, 14 Dec 2006 23:42:23 -0300
