=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: net
 Priority: optional
 Build-Depends: debhelper, libsensors-dev [i386]
-Maintainer: Randolph Chung <tausq@debian.org>
-Standards-Version: 3.6.0
+Maintainer: Luciano Bello <luciano@debian.org>
+Standards-Version: 3.7.3
 
 Package: mrtgutils
 Architecture: any
 Priority: optional
 Section: net
+Recommends: libsensors3 (>= 2.8.5)
 Depends: ${shlibs:Depends}
 Suggests: lm-sensors, mrtg
 Description: Utilities to generate statistics for mrtg
