## mrtgutils 0.8.1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,7 @@
 VERSION = 0.1
 
 ARCH:= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
-ifeq ($(ARCH),i386)
 WITH_SENSORS:=1
-endif
 
 COBJS = uptime.o util.o
 TARGETS = mrtg-load mrtg-ip-acct mrtg-apache
