=== debian/changelog ===
mrtgutils (0.8.1) unstable; urgency=low

  * mrtgutils (>= 0.8) conflicts with mrtgutils (<=0.7). Closes:# 598799

 -- Luciano Bello <luciano@debian.org>  Wed, 06 Oct 2010 22:14:55 -0300

mrtgutils (0.8) experimental; urgency=low

  * New Standards-Version.
  * Debhelper version 8.
  * Tons of lintian issues cleaned. 
  * mrtg-sensors is now present in amd64. Closes: #597253.
  * Migrate to libsensors4 and fixes in  mrtg-sensors. Closes: #563556 Thanks
    to Norman Rasmussen!
  * mrtg-sensors is now in a separate package, called mrtgutils-sensors.
    Closes: #597254.
  * Other minor changes.

 -- Luciano Bello <luciano@debian.org>  Thu, 23 Sep 2010 14:10:06 -0300
