=== debian/control ===
Source: mrtgutils
Section: net
Priority: optional
Build-Depends: debhelper (>= 8), libsensors4-dev
Maintainer: Luciano Bello <luciano@debian.org>
Standards-Version: 3.9.1

Package: mrtgutils
Architecture: any
Priority: optional
Section: net
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: mrtg, mrtgutils-sensors
Description: Utilities to generate statistics for mrtg
 MRTGutils is a collection of simple utilities to generate output useful for 
 mrtg. Many of the existing mrtg setups use shell or perl scripts to gather 
 output. On busy systems, these scripts can generate a lot of extra load. These
 (small) C programs can return the given statistics more efficiently.
 .
 This package provides the following binaries that return:
  - mrtg-load: the current load average (5-minute average)
  - mrtg-ip-acct: the number of IP packets that have traversed an interface
  - mrtg-apache: the number of hits to a Apache web site


Package: mrtgutils-sensors
Architecture: any
Priority: optional
Section: net
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: mrtgutils
Conflicts: mrtgutils (<= 0.7)
Description: Utilities to generate statistics for mrtg (from lm-sensors)
 MRTGutils is a collection of simple utilities to generate output useful for 
 mrtg. Many of the existing mrtg setups use shell or perl scripts to gather 
 output. On busy systems, these scripts can generate a lot of extra load. These
 (small) C programs can return the given statistics more efficiently.
 .
 This package provides the binary mrtg-sensors that returns data sensors 
 information from lm-sensors.
