=== debian/rules ===
--- 
+++ 
@@ -33,10 +33,12 @@
 install-stamp: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k
-	dh_installdirs
+	dh_prep
+	dh_installdirs -A usr/bin usr/share/man/man1
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/mrtgutils
+	mv debian/mrtgutils/usr/share/man/man1/mrtg-sensors.1.gz debian/mrtgutils-sensors/usr/share/man/man1 
+	mv debian/mrtgutils/usr/bin/mrtg-sensors debian/mrtgutils-sensors/usr/bin
 
 	touch install-stamp
 
@@ -46,14 +48,14 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	dh_installmanpages
+	dh_installman
 	dh_installchangelogs 
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_installdeb
-	dh_shlibdeps -Xmrtg-sensors
+	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
