## mrtgutils 0.8.1ubuntu1

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 mrtg-sensors: LIBS=-lsensors
 
 mrtg-%: $(COBJS) mrtg-%.o
-	$(CC) $(CFLAGS) $(LIBS) -o $@ $^
+	$(CC) $(CFLAGS) -o $@ $^ $(LIBS)
 
 install: $(TARGET) 
 	for i in $(TARGETS); do install -m 755 $$i $(DESTDIR)/usr/bin/$$i; done
