=== debian/changelog ===
mrtgutils (0.8.1ubuntu1) oneiric; urgency=low

  * Makefile: Correct placement of libs in linking. Fixes FTBFS.
    (LP: #770826)
  * mrtg-sensors.c: Fix missing <string.h> include.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 14 Sep 2011 17:38:49 -0400
