=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Priority: optional
 Build-Depends: debhelper (>= 8), libsensors4-dev
-Maintainer: Luciano Bello <luciano@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Luciano Bello <luciano@debian.org>
 Standards-Version: 3.9.1
 
 Package: mrtgutils
