## mrtgutils 0.8.2

=== debian/changelog ===
mrtgutils (0.8.2) unstable; urgency=medium

  * New Standards-Version.
  * Source format 3.0 (native).
  * Debhelper 9.
  * In collab-maint now. Vcs-Git and Vcs-Browser added.
  * The original author, Randolph Chung, uploaded the original version of 
    this package directly to Debian. So there is not such a thing as "It
    was downloaded from" entry in copyright. Closes:# 575091.
  * Implicit declaration of function 'strcmp' fixed. Closes: #641651 
  * Makefile: Correct placement of libs in linking.
    (LP: #770826). Closes: #641650
  * Francois Gouget <fgouget@free.fr> made mrtg-load more flexible. Thanks!
    Closes: #721875
    - It can now be used to sample any of the load averages.
    - uptime.c optimitzation: Only compute the uptime and load averages once
      per run.
  * The Francois patch inspired mrtg-uptime, for monitoring system and idle
    uptime
  * Also from Francois patch inspiration, different (and fractional)
    multipliers can be applied for each of the two data samples. Including
    mrtg-sensors. Closes: #127918
  * Adjusted Debian copyright to a new format based on debian policy.

 -- Luciano Bello <luciano@debian.org>  Fri, 01 Jul 2016 00:56:40 +0200
