## mrtgutils 0.8.3

=== debian/changelog ===
mrtgutils (0.8.3) unstable; urgency=high

  * mrtg-ip-acct error handeling was wrong, very wrong. Closes: #830813 

 -- Luciano Bello <luciano@debian.org>  Mon, 18 Jul 2016 01:20:11 +0200
