=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: mrtgutils
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 8), libsensors4-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Luciano Bello <luciano@debian.org>
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), libsensors4-dev
+Maintainer: Luciano Bello <luciano@debian.org>
+Standards-Version: 3.9.8
+Vcs-Git: git://anonscm.debian.org/collab-maint/mrtgutils.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/mrtgutils.git
 
 Package: mrtgutils
 Architecture: any
