=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

override_dh_auto_install:

%:
	dh $@
