## mrtgutils 0.8.3build1

=== Makefile ===
CC = gcc
VERSION = 0.1

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

ARCH:= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
WITH_SENSORS:=1

COBJS = uptime.o util.o
TARGETS = mrtg-load mrtg-ip-acct mrtg-apache mrtg-uptime
MANPAGES = mrtg-load.1 mrtg-ip-acct.1 mrtg-apache.1 mrtg-uptime.1
ifeq ($(WITH_SENSORS),1)
TARGETS += mrtg-sensors
MANPAGES += mrtg-sensors.1
endif

%.o: %.c
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -c $<

%.1: %.pod
	pod2man --center "MRTG helper utilities" --release "mrtgutils $(VERSION)" $^ > $@

all: $(TARGETS) $(MANPAGES)

mrtg-sensors: LIBS=-lsensors

mrtg-%: $(COBJS) mrtg-%.o
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o $@ $^ $(LIBS)

install: $(TARGET) 
	for i in $(TARGETS); do install -m 755 $$i $(DESTDIR)/usr/bin/$$i; done
	for i in $(MANPAGES); do install -m 644 $$i $(DESTDIR)/usr/share/man/man1/$$i; gzip -9 $(DESTDIR)/usr/share/man/man1/$$i; done

clean:
	-rm -f *.o $(TARGETS) $(MANPAGES)
	-rm -f *~
