=== debian/changelog ===
mrtgutils (0.8.3build1) disco; urgency=medium

  * No-change rebuild against latest lm-sensors

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 02 Jan 2019 18:31:17 -0500
