## mrtgutils 0.8.3+nmu1

=== debian/changelog ===
mrtgutils (0.8.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:10:21 +0800
