## mrtgutils 0.8.4

=== debian/changelog ===
mrtgutils (0.8.4-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * Convert package to non-native format "3.0 (quilt)".
    + Pseudo new release: Convert buildsystem to autotools.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
    + Use "Rules-Requires-Root: no".
    + Build-depends on libsensors-dev instead. (Closes: #917443)

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Apr 2022 14:41:29 -0400
